data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших виробів із пластмас
    id: '22.29'
    scheme: КВЕД
  - description: Виробництво інших готових металевих виробів, н.в.і.у.
    id: '25.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Інші види видавничої діяльності
    id: '58.19'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49038'
    streetAddress: Україна, 49038, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ФРУНЗЕ,
      будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: '49098'
      streetAddress: Україна, 49098, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ  ПРОГРЕСИВНА,
        будинок 6, квартира 88
    capital: 5900
    first_middle_name: НАТАЛІЯ СЕРГІЇВНА
    last_name: НОРЕНКО
    name: НОРЕНКО НАТАЛІЯ СЕРГІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ КАМЧАТСЬКА,
        будинок 7, квартира 1
    capital: 5900
    first_middle_name: ОЛЕКСАНДР ЮРІЙОВИЧ
    last_name: ХОХУЛЯ
    name: ХОХУЛЯ ОЛЕКСАНДР ЮРІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31209837'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДНІПРОПРОМ"
    scheme: UA-EDR
  name: ТОВ "ДНІПРОПРОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 60edab2a15e04328bd482d99f66c7b7f
  sourceDate: '2022-10-10T15:01:19+00:00'
  sourceRequests:
  - req-580cd8bb-35ff-4397-b93d-f950425205b2
  version: 2.0.0
